uuid: 473b3270-5998-4775-acf6-8f82bb2d54c1
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_lc_code
field_name: field_lc_code
entity_type: taxonomy_term
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
